@charset "Shift_JIS";
/* adjust */
#mensetsuindex h2, #mensetsuindex h3, #mensetsuindex h4, #mensetsuindex h5 {
	font-weight: bold;
}
/* /adjust */

body {
	margin: 0;
}
@media print {
	#mensetsuindex .qa-link-list {
		page-break-before: avoid;
		page-break-after: avoid;
	}
	#mensetsuindex .qa-link-list img {
		page-break-before: avoid;
		page-break-after: avoid;
	}
}

#mensetsuindex span,
#mensetsuindex h1, #mensetsuindex h2, #mensetsuindex h3, #mensetsuindex h4, #mensetsuindex h5, #mensetsuindex h6, #mensetsuindex p,
#mensetsuindex  em, #mensetsuindex img,
#mensetsuindex small, #mensetsuindex strong,
#mensetsuindex dl, #mensetsuindex dt, #mensetsuindex dd, #mensetsuindex ol, #mensetsuindex ul, #mensetsuindex li,
#mensetsuindex table, #mensetsuindex caption, #mensetsuindex tbody, #mensetsuindex thead, #mensetsuindex tr, #mensetsuindex th, #mensetsuindex td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background-color: transparent;
  /* custom */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana,Arial,sans-serif;
  word-break: break-all;
}
#mensetsuindex {
	margin: 0 auto;
	width: 950px;
}
#mensetsuindex img {
	vertical-align: bottom;
}
#mensetsuindex div {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  /* custom */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#mensetsuindex ul {
  list-style: none;
}
#mensetsuindex table {
  border-collapse: collapse;
  border-spacing: 0;
}
#mensetsuindex {
	font-size: 15px;
	color: #505050;
}
#mensetsuindex a,
#mensetsuindex a:hover,
#mensetsuindex a:visited,
#mensetsuindex a:link {
	color: #505050;
}
#mensetsuindex * {
	/* custom */
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	text-align: left;
}
#mensetsuindex .hide-on-desktop {
	display: none;
}
#mensetsuindex .red {
	color: #fb2700 !important;
}
#mensetsuindex .dib {
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
}
#mensetsuindex .section {
	background: url(../img/index_bg.png) repeat;
}
/*main*/
#mensetsuindex .qa-main .main-title {
	display: block;
	background: url(../img/main_bg_pc.jpg) no-repeat center bottom;
	margin-top: 15px;
	padding-top: 20px;
	padding-left: 42px;
	min-height: 216px;
	height: auto !important;
	height: 216px;
}
#mensetsuindex .qa-main .main-lead {
	display: block;
	padding: 20px 32px 0;
	font-size: 14px;
	line-height: 1.5;
	color: #000;
	font-weight: normal;
}
#mensetsuindex .qa-main .main-lead .red {
	font-weight: bold;
}
#mensetsuindex .qa-title-03 {
	margin: 17px 0 20px;
	border-left: 10px solid #8fdbdb;
	padding: 12px 0 12px 30px;
	font-size: 26px;
}
/*QAlist*/
#mensetsuindex .qa-list-container {
	position: relative;
	margin-bottom: 60px;
	min-height: 500px;
}
#mensetsuindex .qa-link-list {
	float: left;
}
#mensetsuindex .qa-list-inner {
	background: #fff;
	border-top: 10px solid #5ecfe3;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	-webkit-box-shadow: 3px 3px 3px #dedcdc;
	-moz-box-shadow: 3px 3px 3px #dedcdc;
	box-shadow: 3px 3px 3px #dedcdc;
	padding: 20px 20px 0;
	width: 440px;
}
#mensetsuindex .qa-list-inner.block-link {
	cursor: pointer;
}
#mensetsuindex .qa-list-inner.block-link:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
	zoom: 1;
}
#mensetsuindex .qa-link-list.left {
	left: 0;
	margin-left: 25px;
}
#mensetsuindex .qa-link-list.right {
	left: 485px;
}
#mensetsuindex .qa-link-list.blue .qa-list-inner {
	border-top-color: #5ecfe3;
	color: #505050;/* adjust */
	line-height: 1.5;/* adjust */
}
#mensetsuindex .qa-link-list.green .qa-list-inner {
	border-top-color: #6edc72;
	color: #505050;/* adjust */
	line-height: 1.5;/* adjust */
}
/*qa-link-title*/
#mensetsuindex .qa-link-title-03 {
	padding-bottom: 15px;
	font-size: 20px;
	line-height: 1.2;
}

/*qa-contents-list*/
#mensetsuindex .qa-contents-list {
	border-top: 1px solid #b2dce5;
	padding-bottom: 10px;
}
#mensetsuindex .qa-contents-list li {
	list-style: none;
	background: url(../img/icon_disc.png) no-repeat left 12px;
	padding: 5px 0 5px 15px;
	border-bottom: 1px solid #b2dce5;
	font-size: 14px;
	line-height: 1.4;
	text-align: left;
}
#mensetsuindex .qa-image {
	padding-bottom: 15px;
	text-align: center;
}
/*link*/
#mensetsuindex .qa-link-list .qa-link {
	padding-bottom: 10px;
	text-align: right;
}
#mensetsuindex .qa-link-list .qa-link a {
	padding: 0 25px 0 0;
	text-decoration: none;
	font-weight: bold;
	line-height: 1.2;
}
#mensetsuindex .qa-link-list.blue .qa-link a {
	background: url(../img/icon_arrow_r3.png) no-repeat right 3px;
	color: #37c3e0;
}
#mensetsuindex .qa-link-list.green .qa-link a {
	background: url(../img/icon_arrow_r4.png) no-repeat right 3px;
	color: #3bce87;
}

/*more-knowhow-section*/
#mensetsuindex .more-title {
	background: url(../img/more_ttl_bg.jpg) no-repeat left center;
	margin-bottom: 20px;
	padding: 20px 10px 13px 35px;
	font-size: 22px;
	line-height: 1.2;
	color: #fff;
}
#mensetsuindex .more-list-container {
	overflow: hidden;
	padding-bottom: 20px;
}
#mensetsuindex .more-list {
	float: left;
	width: 33%;
}
#mensetsuindex .more-title-02 {
	margin-bottom: 15px;
	margin-left: 20px;
	border-left: 5px solid #ff861a;
	padding: 5px 0 5px 10px;
	line-height: 1.2;
	font-size: 18px;
}
#mensetsuindex .more-list .more-list-child .link {
	background: url(../img/icon_arrow_r.png) no-repeat left 4px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-left: 20px;
}
#mensetsuindex .more-list a {
	text-decoration: none;
}
#mensetsuindex .more-list a:hover {
	text-decoration: none;
	color: #ff861a;
}
#mensetsuindex .more-list a:hover span {
	color: #ff861a;
}
#mensetsuindex .pagetop {
	text-align: right;
}